function mylog(msg) {
	if (parent.logFrame) parent.logFrame.logit(msg + "\n");
}
function info() {
}
function isIE() {
	var ie = /msie/i.test(navigator.userAgent);
	return ie;
}
function isOpera() {
	var ie = /opera/i.test(navigator.userAgent);
	return ie;
}
